<?php
// ------------------------------------------------------------------------- //
//			     Traduzione italiana a cura di:                                  //
//		          Alessandro Sperotto e Marco Ragogna          	               //
//		  www.xoops.6b6.net Il primo sito italiano dedicato a Xoops            //
// ------------------------------------------------------------------------- //
//%%%%%%	File Name partner.php 	%%%%%
define("_PA_BECOMEAPARTNER","Diventare un partner");

// %s is your site name
define("_PA_PARTNERS","Partners");

// %s is a number
define("_PA_WEHAVE","Abbiamo <b>%s</b> partners.");
define("_PA_NUMHITS","%s Click ricevuti");
?>